Subject: [PATCH 1/5] ARM: sun4i: Relicense the A10 DTSI under GPLv2/X11

From: [email-masked] (Maxime Ripard)
Date: Tue, 9 Dec 2014 11:04:24 +0100

Hi Lorenzo,

On Mon, Oct 06, 2014 at 11:21:29AM +0100, Lorenzo Pieralisi wrote:
> Hi Maxime,
> 
> sorry for the delay in repling.
> 
> On Mon, Oct 06, 2014 at 09:38:21AM +0100, Maxime Ripard wrote:
> > Hi Lorenzo,
> > 
> > On Tue, Sep 02, 2014 at 08:21:05PM +0200, Maxime Ripard wrote:
> > > The current GPL only licensing on the DTSI makes it very impractical for other
> > > software components licensed under another license.
> > > 
> > > In order to make it easier for them to reuse our device trees, relicense our
> > > DTSI first under a GPL/X11 dual-license. Hopefully, the DTS will follow soon.
> > > 
> > > Signed-off-by: Maxime Ripard <[email-masked]>
> > > Cc: Alexandre Belloni <[email-masked]>
> > > Cc: Arnd Bergmann <[email-masked]>
> > > Cc: Carlo Caione <[email-masked]>
> > > Cc: Chen-Yu Tsai <[email-masked]>
> > > Cc: David Lanzend?rfer <[email-masked]>
> > > Cc: Emilio L?pez <[email-masked]>
> > > Cc: Hans de Goede <[email-masked]>
> > > Cc: Lorenzo Pieralisi <[email-masked]>
> > > Cc: Oliver Schinagl <[email-masked]>
> > > Cc: Roman Byshko <[email-masked]>
> > > Cc: Stefan Roese <[email-masked]>
> > 
> > We need your approval for this license change, otherwise we won't be
> > able to merge it.
> > 
> > What's your feeling about this?
> 
> My feeling does not matter much here, I have to ask for approval and to
> be honest I am not in a position to provide you with a firm date/time for
> this to happen, I will try to get an answer asap.

Do you have any update on this?

Thanks,
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20141209/04eaaf7e/attachment.sig>